

h1.forty-five {font-size: 45pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
h1.thirty-six {font-size: 36pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
h1 {font-size: 24pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
h2 {font-size: 22pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
h3 {font-size: 20pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
h4 {font-size: 18pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
h5 {font-size: 16pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
h6 {font-size: 14pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
P {font-size: 10pt; font-family: Arial, Sans-Serif}
.six {font-size: 6pt; font-family: arial, sans-serif}

.eight {font-size: 8pt; font-family: arial, sans-serif}
.twelve {font-size: 12pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}
ul.{font-size: 10pt; font-family: 'Comic Sans MS', Arial, Sans-Serif}

.credit {font-size: 10pt; font-family: 'Comic Sans MS', Arial, Sans-Serif;
		 text-align: right; }
		 


